@charset "utf-8";
html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
body {  
  text-align: center;
 font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
}

#opciones{
    background: white;
    height: 190px;
}

.boton{
  text-align:center;
  font-size:14px;
  font-weight:bold;
  padding:5px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 3px;
  text-decoration: none;
   
  background: Green;
}

.boton:hover {
  background-color: orange;
}


#map{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  position: absolute; 
  top: 190px;         
  left: 0;
  right: 0;
  bottom: 0;
  background: green; 
}


